/*
Theme Name: Twenty Twenty-Four Child
Theme URI: https://baumgartner-fotos.com
Template: twentytwentyfour
Author: Andreas Baumgartner
Author URI: https://baumgartner-fotos.com
Description: A child theme of the Twenty Twenty-Four theme.
Version: 1.0.1745425537
Updated: 2025-04-23 18:25:37

*/


.page-id-793 header {
	display: none !important;
}

.wpcf7 input[type="submit"] {
	margin-left: 35%;
	margin-top: 20px;
	width: 30%;
	background-color: lightgray;
	padding: 15px 20px;
	border: none;
	border-radius: 5px;
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
}

.wpcf7 input:hover[type="submit"] {
	background-color: grey;
	cursor: pointer;
}

.wpcf7 input[type="text"], .wpcf7 input[type="email"] {
	width: 100%;
	height: 30px;
	font-size: 20px;
}

.wpcf7 textarea {
	width: 100%;
}

.wpcf7 label {
	font-size:20px;
}


/* Lightbox Image Size */
.gslide-image img.landscape {
	height: auto;	
	width: 90vw;
}

.gslide-image img.portrait {
	height: 88vh;
	width: auto;
}


@media only screen and (max-width: 768px) {

	.wp-block-social-links li {
		font-size: 10px !important;
	}


	.wpcf7 label {
		font-size:10px;
	}

	.wpcf7 input[type="submit"] {
		font-size: 10px;
		margin-top: 10px;
		padding: 10px 15px;
	}

	.wpcf7 input[type="text"], .wpcf7 input[type="email"] {
		height: 15px;
		font-size: 10px;
	}

	.wpcf7 p {
		margin-top: 0px;
		margin-bottom: 0px;
	}


	#mega-menu-max_mega_menu_1 {
		position: relative !important;
		width: 100px !important;
	}

}



.wp-image-827:hover {
	pointer-events: none;
}

/*lightbox Hintergrund*/
.glightbox-kadence-dark {
	--glightbox-main-overlay: rgba(0, 0, 0, 0.9) !important;
}


/*
.kb-gallery-wrap-id-886_65fece-9f img {
border: 2px solid;
}*/

/*
#mega-menu-max_mega_menu_1 {
position: relative !important;
width: 100px !important;
}*/

#mega-menu-max_mega_menu_1 li {
	display: inline-block !important;
}

#mega-menu-max_mega_menu_1 li:hover {
	text-decoration: underline !important;
	text-decoration-thickness: 2px !important;
	text-decoration-color: white !important;
}



.social-icons {
	font-size: 20px !important;
}




.wp-block-kadence-advancedheading.kt-adv-heading120_fbc99d-17, .wp-block-kadence-advancedheading.kt-adv-heading120_fbc99d-17[data-kb-block="kb-adv-heading120_fbc99d-17"] {
	text-decoration: underline !important;
	text-decoration-thickness: 1px !important;
	text-decoration-color: white !important;
}


/* SCALE IMAGES STARTSEITE */

.wp-image-185 {
	transition: all 0.5s ease-in-out;
}

.wp-image-186 {
	transition: all 0.5s ease-in-out;
}

.wp-image-190 {
	transition: all 0.5s ease-in-out;
}

.wp-image-185:hover {
	transform: scale(1.05);
}

.wp-image-186:hover {
	transform: scale(1.05);
}

.wp-image-190:hover {
	transform: scale(1.05);
}


